<?php
$dalTablepremios_fecha = array();
$dalTablepremios_fecha["cantidad"] = array("type"=>14,"varname"=>"cantidad", "name" => "cantidad", "autoInc" => "0");
$dalTablepremios_fecha["cantidad_entregado"] = array("type"=>3,"varname"=>"cantidad_entregado", "name" => "cantidad_entregado", "autoInc" => "0");
$dalTablepremios_fecha["detalle"] = array("type"=>200,"varname"=>"detalle", "name" => "detalle", "autoInc" => "0");
$dalTablepremios_fecha["fecha"] = array("type"=>135,"varname"=>"fecha", "name" => "fecha", "autoInc" => "0");
$dalTablepremios_fecha["id_ganador"] = array("type"=>3,"varname"=>"id_ganador", "name" => "id_ganador", "autoInc" => "0");
$dalTablepremios_fecha["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTablepremios_fecha["nombre_premio"] = array("type"=>200,"varname"=>"nombre_premio", "name" => "nombre_premio", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__premios_fecha"] = &$dalTablepremios_fecha;
?>